Upgrade issue caused by virtualbox in 5.14

– Please Write here your help request, –
I’m new to Parrot (but not to Linux). The installation on my laptop went without a hitch but the table it giving me issues. It’s getting hung up on virtualbox every time I try to update (see screenshot and logs). What can I do? I want the old tablet to run on something a lot more lightweight than Windows.

  • Parrot version in use (if you are not aware of it, open terminal and type cat /etc/os-release | grep VERSION):

5.0

  • Kernel version (if you are not aware of it, open terminal and type uname -r):

5.14.0-2parrot1-amd64

  • Logs/Terminal output (use pastebin or similar services):

https://www.mediafire.com/file/5f3pmgsyydgiyi2/virtalbox-error.txt/file

  • Screenshots:

Hello we got new update and kernel was upgraded to version 5.14 and some drivers are not compatible with this kernel version. The only thing everybody can do now is wait for Debian side to update drivers

Ok, tanks. I hope they do so soon

This topic was automatically closed 120 days after the last reply. New replies are no longer allowed.